#include<iostream>
#include<string>
using namespace std;

int main(){
    string t;
    getline(cin, t);
    for (int i=0;i<t.length();i++){
        if (t[i]=='a') {t[i]='*';}
    }
    
    cout << t;
    return 0;


}